# Tomcat
server:
  port: 39300

# 腾讯云cos
tencent:
  cos:
    file:
      # 存储桶所在地域
      region: ap-guangzhou
      # 存储桶所在地域
      bucketregion: ap-guangzhou
      # 存储桶名称
      bucketname: prod-rental-1301524038
      # API账号
      secretid: AKIDrreCVaRKDtMcgfU5QW9iEfv67tMfldJn
      # API密钥
      secretkey: OXUgeMo0yhBRTGo6sVu3yiFX4rQtAzc3
file:
  path: 1
  prefix: 2
  domain: 3

fdfs:
  domain: 3

# Spring
spring: 
  application:
    # 应用名称
    name: sgzb-file
  profiles:
    # 环境配置
    active: sgzb_cloud_dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.0.56:8848
        namespace: sgzb_cloud_dev_cqjj
      config:
        # 配置中心地址
        server-addr: 192.168.0.56:8848
        namespace: sgzb_cloud_dev_cqjj
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
